[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Soft Organizer
AppID=SoftOrganizerPortable

[Version]
PackageVersion=8.10
DisplayVersion=8.10

[Control]
Icons=1
Start=SoftOrganizerPortable.exe
